<!-- Installation file for Lenny's Mod Loader (LML) -->
<!-- Ignore this file when installing the mod manually -->
<EasyInstall>
	<Name>Better License Plates - California</Name>
	<Author>Cj24 - accuratestudio.com</Author>
	<Version>1.11</Version>
	<Link>https://www.modding-forum.com/forums/thread/149-better-license-plates/</Link>
	<Metadata>
	</Metadata>
	<ResourceGroups>
		<ResourceGroup name="Optional: No expiration stickers" scriptName="nostickers" disabledByDefault="true">
			<Description>Install an optional version without expiration stickers.</Description>
			<Resources>
				<Resource>noexpiration</Resource>
			</Resources>
		</ResourceGroup>
	</ResourceGroups>
	<Resources>
		<Resource name="Default" scriptName="default">
			<FileReplacement>
				<GamePath>vehshare.ytd</GamePath>
				<FilePath>Files/vehshare.ytd</FilePath>
			</FileReplacement>
		</Resource>
		<Resource name="No expiration stickers" scriptName="noexpiration">
			<FileReplacement>
				<GamePath>vehshare.ytd</GamePath>
				<FilePath>Optional Files/No Expiration Stickers/vehshare.ytd</FilePath>
			</FileReplacement>
		</Resource>
	</Resources>
</EasyInstall>
